body
{
  font-family: Arial, Helvetica;
}

h1
{
  font-family: Times New Roman;
}

img {
  width: auto ;
  max-width: 100% ;
  height: auto ;
}

#content {
  width: 520px;
  float: right;
}

#nav {
  width: 260px;
  float: left;
}

#footer {
  clear: both;
}

#nav {
  padding-top: 20px;
  padding-bottom: 20px;
}

#nav li {
  padding-left: 20px;
  padding-right: 20px;
}

#content h1, h2, p {
  padding-right: 20px;
}

p, address, ul, br {
  font-size: 10pt;
}

.navbar-nav > li > a, .navbar-brand {
    padding-top:5px !important; padding-bottom:0 !important;
    height: 30px;
}
.navbar {min-height:30px !important;}

.navbar-toggle {
     padding: 0 0;
     margin-top: 7px;
     margin-bottom: 0;
}

.e-mail:before {
    content: attr(data-website) "\0040" attr(data-user);
    unicode-bidi: bidi-override;
    direction: rtl;
}

